*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}
body{
	background: black;
	padding: 20px;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 40px 80px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
}
header .toggle{
	font-size: 60px;
	color: red;
	text-shadow: 2px 2px 2px black;
	padding-top: -20px;
	cursor: pointer;
}
header img{
	border-radius: 90px;
	border: 3px solid #3B240B;
	filter: drop-shadow(10px 10px 5pc #3B240B);

}

.banner{
	position: relative;
	width: 100%;
	height: 100vh;
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;




}
.banner img{
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100vh;border-radius: 100px;
	border: 2px solid wheat;
	border-bottom: #3B240B;
}
.banner .content{
	position: relative;
	max-width: 500px;
	text-align: center;
	margin-bottom: -200px;
	
	border-radius: 40px;
	padding: 20px 30px;

}
.banner .content h1{
	font-size: 50px;
	color: white;
	text-shadow:5px 5px 5px black;
}

.banner .content h3{
	font-size: 25px;
	color: red;
	letter-spacing: 1px;
	font-family: lemon;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px white;
}

.banner .content h3 span{
	color: white;
	letter-spacing: 1px;
	text-shadow: 5px 3px 3px black;
;text-transform: uppercase;
	font-size: 40px;
}
.sidebar{
	position: fixed;
	right: -200px;
	top: 0;
	height: 100%;
	width: 200px;
	background: rgba(0, 0, 0, .2);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 100;
	transition: .5s;
	cursor: pointer;
}
.sidebar.active{
	right: 0;
}
.sidebar ul{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;

}.sidebar ul li{
	list-style: none;
	margin: 20px 0;



}
.sidebar ul li a{
	color: red;
	text-shadow: 2px 2px 2px white;
	font-size: 40px;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid #3B240B;
	border-radius: 30px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.2);

}
.pics{
	
	text-align: center;
	background: url('folder-img/cas1.jpg');
	object-fit: cover;
	min-height: 700px;
	color: wheat;
	border-radius: 90px;
	border: 2px solid wheat;
	border-top: #3B240B;
	border-bottom: #3B240B;margin-left: auto;
	margin-right: auto;
}
.pics h1{
	font-size: 50px;
	color: red;
	text-shadow:5px 5px 5px black;
	font-family: audiowide;
	margin-left: auto;
	margin-right: auto;

	margin-bottom: 30px;
	text-transform: uppercase;
}
.title-box{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 50px;

}
.title-box h1{
font-size: 70px;
letter-spacing: 1px;
margin-top: 0;
padding-top: 100px;

}

.title-box .line{
	width: 150px;
	height: 7px;
	background-color: rgba(0, 0, 0, .15);
	margin-left: auto;
	margin-right: auto;
}

.blurb-row1
.blurb-row2{
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 40px;

}

.blurb{
	width: 23.33%;
	display: inline-block;
	border-radius: 20px;
	border: 5px solid red;
	border-top: transparent;
	border-bottom: transparent;
	margin: 40px;
    filter: drop-shadow(10px 10px 5px #886A08);
	text-align: center;
	text-transform: capitalize;


}
.blurb img{
	border-radius: 20px;
	border:5px solid white;
}
.blurb h3{
	color: red;
	text-shadow: 3px 3px 2px black;
	text-align: center;
	font-size: 30px;
	letter-spacing: 1px;
}
.footer{
	position: relative;
	background: #DF7401;
	padding: 20px 100px;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	color: wheat;
	text-transform: capitalize;
	border-radius: 20px;
	border: 2px solid red;
	border-top: #3B240B;

}
.footer ul{
	display: flex;
	align-items: center;
	justify-content: center;

}
.footer ul li{
	list-style: none;}


.footer ul li a{
	font-size: 20px;
	color: wheat;
}



